+- +-
Say hello if visiting :) by Mike
23 Apr 2021, 08:55:37 am

Seti is down again by Mike
09 Aug 2017, 10:02:44 am

Some considerations regarding OpenCL MultiBeam app tuning from algorithm view by Raistmer
11 Dec 2016, 06:30:56 am

Loading APU to the limit: performance considerations by Mike
05 Nov 2016, 06:49:26 am

Better sleep on Windows - new round by Raistmer
26 Aug 2016, 02:02:31 pm

Author Topic: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem  (Read 6999 times)

Ework

  • Guest
http://lunatics.kwsn.net/index.php

Linux 32 Bit Science App:

Linux 32 Bit SSE Intel/AMD Compatible Science App:
Intended for Intel & AMD CPUs, running 32 bit Linux that have SSE capability.

1 - Linux 32 Bit Astropulse v5.0r103_SSE (Intel/AMD)

Linux 32 Bit SSE3 Intel/AMD Compatible Science App:
Intended for Intel & AMD CPUs, running 32 bit Linux that have SSE3 capability.

2 - Linux 32 Bit Astropulse v5.0r103_SSE3 (Intel/AMD)

Both download links for linux dont work:

An Error Has Occurred!
filesize() [function.filesize]: Stat failed for /home/simon/www.lunatics.at/downloads/DEPRECATED ap5_linux_x32_sse3_v0.5_r103.tar.bz2 (errno=2 - No such file or directory)

Offline Jason G

  • Construction Fraggle
  • Knight who says 'Ni!'
  • *****
  • Posts: 8980
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #1 on: 28 Feb 2009, 09:42:52 pm »
http://lunatics.kwsn.net/index.php

Linux 32 Bit Science App:

Linux 32 Bit SSE Intel/AMD Compatible Science App:
Intended for Intel & AMD CPUs, running 32 bit Linux that have SSE capability.

1 - Linux 32 Bit Astropulse v5.0r103_SSE (Intel/AMD)

Linux 32 Bit SSE3 Intel/AMD Compatible Science App:
Intended for Intel & AMD CPUs, running 32 bit Linux that have SSE3 capability.

2 - Linux 32 Bit Astropulse v5.0r103_SSE3 (Intel/AMD)

Both download links for linux dont work:

An Error Has Occurred!
filesize() [function.filesize]: Stat failed for /home/simon/www.lunatics.at/downloads/DEPRECATED ap5_linux_x32_sse3_v0.5_r103.tar.bz2 (errno=2 - No such file or directory)

Sorry those are outdated v5.00 apps, and removed (to stop people trying to use them on 5.03 Tasks by mistake). Current version is 5.03, and packages are about to be put up sometime very shortly. (They will include some copy of 5.00 for cleaning up old resends.)

Lloyd

  • Guest
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #2 on: 04 Apr 2009, 03:38:54 pm »
Any progress on this?

Thanks!

Offline Josef W. Segur

  • Janitor o' the Board
  • Knight who says 'Ni!'
  • *****
  • Posts: 3112
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #3 on: 04 Apr 2009, 04:10:18 pm »
Any progress on this?

Thanks!

There's an announcement on the home page of this site as of March 1 which lists the Linux transitional packages containing both Astropulse 5.00 and Astropulse v5 5.03. The Download section also has those packages. Hence, progress is complete until there's a newer version of Astropulse v? we need to support.

There is no work for Astropulse being created, but with the 30 day deadlines there may be an occasional resend when some host fails to meet the deadline. The ap_splitter processes are creating Astropulse v5 work.
                                                                                 Joe

Offline Claggy

  • Alpha Tester
  • Knight who says 'Ni!'
  • ***
  • Posts: 3111
    • My computers at Seti Beta
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #4 on: 04 Apr 2009, 04:16:58 pm »
Any progress on this?

Thanks!

The latest Linux Optimised Astropulse apps are available on the Home Page, I don't know why you would want the outdated ones.

Claggy

Lloyd

  • Guest
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #5 on: 04 Apr 2009, 05:08:03 pm »
I'm just slow on the uptake, I guess.  Or maybe just plain ignorant.  Or perhaps a combination of the two.  I admit I've been away from this for a long time, because I didn't run SETI at all for quite a while.

I'm primarily trying to find 32bit linux SSE2 apps, to install on a CLI-only linux server.  I also need to check and see if I ever installed the optimized app or apps on my Opty box.  I suspect I've never run the Astropulse optimized app.  And I see that there's a trick to running both. Or at least there was at one time, apparently.  I wasn't able to find any real details on how to set up the app_info.xml to run both.

I do have AK_V8_linux32_sse2 and app_info.xml,  dated 6/8/2008 and 6/6/2008 respecively.  I know the linux server has SSE2.  Assuming the Opty has SSE2, also (which I think it does - and I'll double-check with cpuz, of course) - would this be the one to run on both, or just the linux server (which has P4 Xeons)?  Is there a better app somewhere for the linux server?

Turns out I only need multibeam, anyway.  I turned off Astropulse in my preferences because the WUs are too darn big, although they would of course take a lot less time if I were running the Astropulse app. 

And what's this I saw somewhere about needing an optimized client to go with the optimized app?  Is this true for the CLI, or just for the GUI, or not true at all?  I saw a post from a guy saying his RAC went back up significantly when he combined an optimized client with an optimized app.  And I have seen elsewhere that people claim that the credits your computer claims have an impact on how much you're actually credited with.

I won't discount the possibility that this all amounts to pure  baloney.  I'm hoping that someone around here who is actually knowledgeable can straighten me out.

Sorry to be such a dunce about all of this.  I really have looked around a bit (including meta searches using Vroosh), and haven't found all the pieces to put together yet.

Offline Claggy

  • Alpha Tester
  • Knight who says 'Ni!'
  • ***
  • Posts: 3111
    • My computers at Seti Beta
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #6 on: 04 Apr 2009, 07:03:23 pm »
You can get the latest combined packages from arkayn's site, but at the moment it seems to be down.

Multibeam and Astropulse Combined Packages

Claggy

Offline arkayn

  • Janitor o' the Board
  • Knight who says 'Ni!'
  • *****
  • Posts: 1230
  • Aaaarrrrgggghhhh
    • My Little Place On The Internet
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #7 on: 04 Apr 2009, 08:12:37 pm »
You can get the latest combined packages from arkayn's site, but at the moment it seems to be down.

Multibeam and Astropulse Combined Packages

Claggy

I just sent off an email to my host to find out what is going on.

Offline arkayn

  • Janitor o' the Board
  • Knight who says 'Ni!'
  • *****
  • Posts: 1230
  • Aaaarrrrgggghhhh
    • My Little Place On The Internet
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #8 on: 05 Apr 2009, 11:44:01 am »
My site is back up now.

Lloyd

  • Guest
Re: Optimized Astropulse 5.00 for Linux 32 Bit... download Problem
« Reply #9 on: 06 Apr 2009, 12:55:33 pm »
Cool.  Thanks.

 

Welcome, Guest.
Please login or register.
 
 
 
Forgot your password?
Members
Total Members: 97
Latest: ToeBee
New This Month: 0
New This Week: 0
New Today: 0
Stats
Total Posts: 59558
Total Topics: 1672
Most Online Today: 19
Most Online Ever: 983
(20 Jan 2020, 03:17:55 pm)
Users Online
Members: 0
Guests: 38
Total: 38
Powered by EzPortal